Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1147

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2009-1147
Last Modified 21 Aug 2010 01:31:33
Published 06 Apr 2009 11:30:04
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2009-1147

Summary

Unspecified vulnerability in vmci.sys in the Virtual Machine Communication Interface (VMCI) in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier, VMware ACE 2.5.1 and earlier, and VMware Server 2.0.x before 2.0.1 build 156745 allows local users to gain privileges via unknown vectors.

Vulnerable Systems

Application

  • Vmware Ace

  • Vmware Ace 1.0

  • Vmware Ace 1.0.0

  • Vmware Ace 1.0.1

  • Vmware Ace 1.0.2

  • Vmware Ace 1.0.3

  • Vmware Ace 1.0.3 Build 54075

  • Vmware Ace 1.0.4

  • Vmware Ace 1.0.5

  • Vmware Ace 1.0.6

  • Vmware Ace 1.0.7

  • Vmware Ace 2.0

  • Vmware Ace 2.0.1

  • Vmware Ace 2.0.1 Build 55017

  • Vmware Ace 2.0.2

  • Vmware Ace 2.0.3

  • Vmware Ace 2.0.4

  • Vmware Ace 2.0.5

  • Vmware Ace 2.5.0

  • Vmware Ace 2.5.1

  • Vmware Player 1.0

  • Vmware Player 1.0.0

  • Vmware Player 1.0.1

  • Vmware Player 1.0.2

  • Vmware Player 1.0.3

  • Vmware Player 1.0.4

  • Vmware Player 1.0.5

  • Vmware Player 1.0.5 Build 56455

  • Vmware Player 1.0.6

  • Vmware Player 1.0.7

  • Vmware Player 1.0.8

  • Vmware Player 2.0

  • Vmware Player 2.0.1

  • Vmware Player 2.0.1 Build 55017

  • Vmware Player 2.0.2

  • Vmware Player 2.0.3

  • Vmware Player 2.0.4

  • Vmware Player 2.0.5

  • Vmware Player 2.5

  • Vmware Player 2.5.1

  • Vmware Server 2.0

  • Vmware Workstation 1.0.1

  • Vmware Workstation 1.0.2

  • Vmware Workstation 1.0.4

  • Vmware Workstation 1.0.5

  • Vmware Workstation 1.1

  • Vmware Workstation 1.1.1

  • Vmware Workstation 1.1.2

  • Vmware Workstation 2.0

  • Vmware Workstation 2.0.1

  • Vmware Workstation 3.2.1

  • Vmware Workstation 3.4

  • Vmware Workstation 4.0

  • Vmware Workstation 4.0.1

  • Vmware Workstation 4.0.1 Build 5289

  • Vmware Workstation 4.0.2

  • Vmware Workstation 4.5.2

  • Vmware Workstation 4.5.2 Build 8848

  • Vmware Workstation 5

  • Vmware Workstation 5.0.0 Build 13124

  • Vmware Workstation 5.5

  • Vmware Workstation 5.5.0 Build 13124

  • Vmware Workstation 5.5.1

  • Vmware Workstation 5.5.1 Build 19175

  • Vmware Workstation 5.5.2

  • Vmware Workstation 5.5.3

  • Vmware Workstation 5.5.3 Build 34685

  • Vmware Workstation 5.5.3 Build 42958

  • Vmware Workstation 5.5.4

  • Vmware Workstation 5.5.4 Build 44386

  • Vmware Workstation 5.5.5

  • Vmware Workstation 5.5.5 Build 56455

  • Vmware Workstation 5.5.6

  • Vmware Workstation 5.5.7

  • Vmware Workstation 5.5.8

  • Vmware Workstation 6.0

  • Vmware Workstation 6.0.1

  • Vmware Workstation 6.0.1 Build 55017

  • Vmware Workstation 6.0.2

  • Vmware Workstation 6.0.3

  • Vmware Workstation 6.0.4

  • Vmware Workstation 6.0.5

  • Vmware Workstation 6.5

  • Vmware Workstation 6.5.1


References

VUPEN - ADV-2009-0944

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2009-0005.html

SECTRACK - 1021976

BID - 34373

FULLDISC - 20090403 VMSA-2009-0005 VMware Hosted products, VI Client and patches for ESX and ESXi resolve multiple security issues

MLIST - [security-announce] 20090403 VMSA-2009-0005 VMware Hosted products, VI Client and patches for ESX and ESXi resolve multiple security issues


Last Updated: 27 May 2016 10:50:28